@import '../../vars.scss';

.catalog {
    .pagination {
        li {
            display: inline-block;
            padding-left: 5px;
            padding-right: 5px;

            &.active {
                border: solid 1px #00b8ff;
                border-radius: 4px;
            }

            a {
                cursor: pointer;
                outline: none;
            }
        }
    }

    > .form-control {
        width: 255px;
        margin-bottom: 10px;
    }
}